Computer Security
[EN] securityvulns.ru no-pyccku


libvirt DoS
Published:08.07.2013
Source:
SecurityVulns ID:13152
Type:library
Threat Level:
5/10
Description:Resources exhaustion.
Affected:LIBVIRT : libvirt 1.0
CVE:CVE-2013-1962 (The remoteDispatchStoragePoolListAllVolumes function in the storage pool manager in libvirt 1.0.5 allows remote attackers to cause a denial of service (file descriptor consumption) via a large number of requests "to list all volumes for the particular pool.")
Original documentdocumentUBUNTU, [USN-1895-1] libvirt vulnerability (08.07.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod